{
  "label": "Alpes-Maritimes (CD06) (2022)",
  "variables": {
    "theme_color": "#00A7BD"
  },
  "settings": {
      "combo": {
          "COMBO_ASSET_SLOTS.update": {
              "header:logo": { "label": "Têtière : logo" },
              "logo:feder": { "label": "Logo FEDER"},
              "email:logo_left": { "label": "Emails : logo gauche"},
              "email:logo_right": { "label": "Emails : logo droite"},
              "social:dossiers:autonomie": {
                  "label": "Pictogramme dossier autonomie"
              },
              "social:dossiers:handicap": {
                  "label": "Pictogramme dossier handicap"
              }
          },
          "COMBO_SEARCH_SERVICES.update": {
            "users": {
              "url": "{{eservices_url}}api/users/?q=%(q)s{% if user_nameid %}&NameID={{ user_nameid }}{% endif %}",
              "label": "Usagers",
              "signature": true,
              "hit_url_template": "fiche-usager/{{user_name_identifier_0}}/",
              "hit_label_template": "{{text}}",
              "hit_description_template": "{% if user_var_city %}{{ user_var_address|default:'' }} {{ user_var_city }}{% endif %}"
            },
            "users-senior-a2": {
              "url": "{{ idp_url }}api/users/?ou__slug=senior&q=%(q)s&limit=30",
              "label": "Seniors",
              "signature": true,
              "data_key": "results",
              "hit_url_template": "page-senior/{{ uuid }}/",
              "hit_label_template": "{{ last_name|upper }} {{ first_name }} {% if birthdate %} - {{ birthdate|date:'d/m/Y' }}{% endif %}",
              "hit_description_template": "{% if address or zipcode or city %}📨 {% endif %}{% if address %}{{ address }} {% endif %}{% if zipcode %}{{ zipcode }} {% endif %}{% if city %}{{ city }}{% endif %}"
            }
          },
          "JSON_CELL_TYPES.update": {
              "desappairage": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "D\u00e9sappairage",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{ dossier }}"
              },
              "detail-dune-demande-ad": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "D\u00e9tail d'une demande AD",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{dossier }}"
              },
              "detail-dune-demande-ph": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "D\u00e9tail d'une demande PH",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{ dossier }}"
              },
              "enlever-un-dossier-avec-preselection": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Enlever un dossier avec pr\u00e9s\u00e9lection",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{ dossier }}"
              },
              "enlever-un-dossier-sans-preselection": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Enlever un dossier sans pr\u00e9s\u00e9lection",
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}"
              },
              "informations-generales-dun-dossier": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Informations g\u00e9n\u00e9rales d'un dossier",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{ dossier }}"
              },
              "lien-retour-dans-dossier": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Lien retour dans dossier",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{ dossier }}"
              },
              "lien-signalement-changement-coordonnees": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Lien vers le signalement de changement de coordonn\u00e9es pr\u00e9remplie",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{ dossier }}"
              },
              "lien-vers-demande-de-revision-apa-preremplie": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Lien vers demande de r\u00e9vision APA pr\u00e9remplie",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{ dossier }}"
              },
              "liens-vers-les-sous-dossiers": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Liens vers les sous-dossiers",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{ dossier }}"
              },
              "liste-des-dossiers": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Liste des dossiers",
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}"
              },
              "menu-des-beneficiaires": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Menu des b\u00e9n\u00e9ficiaires",
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}"
              },
              "sous-dossier-autonomie": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Sous-dossier Autonomie",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{ dossier }}"
              },
              "sous-dossier-handicap": {
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": false
                    }
                  ],
                  "cache_duration": 1,
                  "name": "Sous-dossier Handicap",
                  "varnames": ["dossier"],
                  "url": "{{ passerelle_url }}atos-genesys/{% firstof slug genesys_slug \"genesys-prod\" %}/dossiers?NameID={{user_nameid}}&link_id={{ dossier }}"
              },
              "informations-association": {
                  "cache_duration": 1,
                  "name": "Informations de l'organisme",
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": true
                    }
                  ],
                  "additional-data": [
                    {"key": "json_contact",
                     "url": "{{ passerelle_url }}astregs/{{ slug }}/get-contact?contact_id={{ json.data.EncodeKeyContact }}"
                    }
                  ],
                  "varnames": ["association_id"],
                  "url": "{{ passerelle_url }}astregs/{{ slug }}/get-association-by-id?association_id={{ association_id }}&NameID={{ user_nameid }}"
              },
              "mes-associations": {
                  "cache_duration": 1,
                  "name": "Mes organismes",
                  "form": [
                    {
                      "label": "Identifiant du connecteur",
                      "varname": "slug",
                      "required": true
                    }
                  ],
                  "url": "{{ passerelle_url }}astregs/{{ slug }}/links?NameID={{ user_nameid }}"
              },
              "seniors-page-senior-contenu": {
                "name": "Seniors - Page du senior - Contenu",
                "url": "{{ idp_url }}api/users/{{ name_id }}",
                "varnames": [],
                "log_errors": false,
                "cache_duration": 0,
                "force_async": true,
                "additional-data": [
                  {
                    "key": "liste_fiches",
                    "url": "{{ eservices_url }}api/cards/senior/list?NameID={{ user_nameid }}&filter-user-uuid={{ name_id }}",
                    "cache_duration": 0,
                    "log_errors": false,
                    "timeout": 5
                  },
                  {
                    "key": "fiche",
                    "url": "{{ eservices_url }}api/cards/senior/{{ liste_fiches.data.0.id }}/?NameID={{ user_nameid }}",
                    "cache_duration": 0,
                    "log_errors": false,
                    "timeout": 5
                  },
                  {
                    "key": "conjoint",
                    "url": "{{ eservices_url }}api/cards/senior/{{ fiche.fields.conjoint_senior_raw }}/?NameID={{ user_nameid }}",
                    "cache_duration": 0,
                    "log_errors": false,
                    "timeout": 5
                  }
                ]
              },
              "seniors-page-senior-sidebar": {
                "name": "Seniors - Page du senior - Barre latérale",
                "url": "{{ idp_url }}api/users/{{ name_id }}",
                "varnames": [],
                "log_errors": false,
                "cache_duration": 0,
                "force_async": true,
                "additional-data": [
                  {
                    "key": "liste_fiches",
                    "url": "{{ eservices_url }}api/cards/senior/list?NameID={{ user_nameid }}&filter-user-uuid={{ name_id }}",
                    "cache_duration": 0,
                    "log_errors": false,
                    "timeout": 5
                  },
                  {
                    "key": "fiche",
                    "url": "{{ eservices_url }}api/cards/senior/{{ liste_fiches.data.0.id }}/?NameID={{ user_nameid }}",
                    "cache_duration": 0,
                    "log_errors": false,
                    "timeout": 5
                  }
                ]
              },
              "seniors-affectation-agent": {
                "name": "Seniors - Affectation de l'agent",
                "url": "{{ idp_url }}api/users/{{ user_nameid }}",
                "varnames": [],
                "log_errors": false,
                "cache_duration": 0,
                "force_async": true,
                "additional-data": [
                  {
                    "key": "liste_fiches",
                    "url": "{{ eservices_url }}api/cards/seniors-fiche-agent/list?NameID={{ user_nameid }}&filter-user-uuid={{ user_nameid }}",
                    "cache_duration": 0,
                    "log_errors": false,
                    "timeout": 5
                  },
                  {
                    "key": "fiche",
                    "url": "{{ eservices_url }}api/cards/seniors-fiche-agent/{{ liste_fiches.data.0.id }}/?NameID={{ user_nameid }}",
                    "cache_duration": 0,
                    "log_errors": false,
                    "timeout": 5
                  }
                ]
              }
          }
      }
  }
}
